#bannerBox{height: 40vh;}
#lie3-book .meta{top:22rem !important;}
#lie3-book .img-blog{height:27rem;}
#lie3-book{height: 36rem;margin: 0 .5% 4rem .5%;width: 32.333333%;}
.thumb{height:22rem;}
.lie3{width: 33.3333333%;
    float: left;
    padding: 1rem;
    height: 26rem;}
.lie3 .content-blog{width:100%;}
.lie3 .meta{top:14rem !important;}
.lie3 .time{padding-right:32px !important;}
.lie3 .img-blog{width:100%;padding:0;}
.lie3 .thumb{height:unset;}
.lie3 .img-blog{height:17rem;}
.lie3:hover{
transform: scale(1.05);
box-shadow: 0px 0px 6px rgba(168, 105, 136, 1);
-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
.lie3{
transform: scale(1.00);
-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
